Subject: bug#14616: 24.3.50; Excessive cursor movement on non-X Emacs

From: Lars Magne Ingebrigtsen <[email-masked]>
Date: Mon, 05 Aug 2013 21:46:06 +0200

Eli Zaretskii <[email-masked]> writes:

> It might be better simply to put a breakpoint at frame.c:844 with the
> commands shown above, and see what they print as you go through the
> recipe.

Ok; will do.

> Almost, I'm just puzzled by the fact that the frame pointers are not
> identical to what frame-list returned.  Are those in the same session?

They should have been, unless I messed something up...

> Anyway, what is #<frame emacs 0x2f8fba8> ?  Is it displayed on some
> display?  Can you switch to it, and if so, what happens if you do?

`C-x 5 o' switches between the two frames, and it looks OK.  But this is
with "emacs -nw", so only one frame is displayed at a time.

-- 
(domestic pets only, the antidote for overdose, milk.)
  No Gnus T-Shirt for sale: http://ingebrigtsen.no/no.php
  and http://lars.ingebrigtsen.no/2013/08/twenty-years-of-september.html